body{
  background: #fff
}
.container{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 40px;
}
.container .partone{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
}
.container .partone .pic{
  width: 590px;
  height: 615px;
  float: left;
  overflow: hidden;
}
.container .partone .pic img{
  width: 550px;
  height: 550px
}
.container .partone .product-info{
  width: 630px;
  height: auto;
  float: right;
  overflow: hidden;
  font-size: 12px;
  padding-left: 45px;
  padding-top: 10px
}
.container .partone .product-info .slogan{
  width: 540px;
  height: 45px;
  float: left;
  overflow: hidden;
}
.container .partone .product-info .slogan img{
  width: auto;
  height: 45px;
}
.container .partone .product-info .desc{
  width: 540px;
  height: auto;
  float: left;
  overflow: hidden;
  font-size: 14px;
  padding-top: 15px;
  line-height: 28px;
  color: #666
}
.container .partone .product-info .desc li{
  width: 100px;
  height: 80px;
  float: left;
  overflow: hidden;
  list-style: none;
  line-height: 32px;
  text-align: center;
  cursor: hand;
  cursor: pointer;
}
.container .partone .product-info .desc li img{
  width: 45px;
  height: 45px;
  border-radius: 50%;
  cursor: hand;
  cursor: pointer;
}
.container .partone .product-info .title{
  width: 540px;
  height: auto;
  float: left;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  margin-top: 25px;
}
.container .partone .product-info .title span{
  width: auto;
  height: auto;
  border-bottom: 2px solid #000;
  padding-bottom: 8px;
  float:left;
  overflow: hidden;
  display: block;
}
.container .part-two{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
  line-height: 28px;
  color: #666;
  margin-top: 10px
}
.container .part-two img{
  width: 800px;
  height: auto;
}

.subnav{ width:1200px; height:auto; margin:0px auto; overflow:hidden; clear:both; font-size:14px;min-width:1200px;padding-top: 150px}
.subnav li{ list-style:none; float:left; overflow:hidden; color:#666}
.subnav li a{ color:#666666}